.navbar {
  box-shadow: 0 2px 2px -2px rgba(0,0,0,.2);
}

.main-section {
  margin-top: 90px;
}

label {
  font-weight: bold;
  padding: 4px;
  color: white;
  border: 1px solid black;
  border-radius: 6px;
}

label.category {
  background-color: purple;
}

label.new {
  background-color: lightblue;
}

label.bestseller {
  background-color: red;
}

span:first-child {
  text-decoration-line: line-through;
}

.sub-img {
  width: inherit;
  height: inherit;
}

.footer {
  background-color: grey;
}